## linux-signed-aws 5.13.0-1031.35

=== debian/changelog ===
linux-signed-aws (5.13.0-1031.35) impish; urgency=medium

  * Master version: 5.13.0-1031.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 14:42:47 -0300

linux-signed-aws (5.13.0-1028.31) impish; urgency=medium

  * Master version: 5.13.0-1028.31

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 17:41:54 -0300

linux-signed-aws (5.13.0-1026.28) impish; urgency=medium

  * Master version: 5.13.0-1026.28

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2022 11:43:08 -0600

linux-signed-aws (5.13.0-1025.27) impish; urgency=medium

  * Master version: 5.13.0-1025.27

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2022 12:47:51 -0600

linux-signed-aws (5.13.0-1023.25) impish; urgency=medium

  * Master version: 5.13.0-1023.25

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Apr 2022 10:26:19 -0600

linux-signed-aws (5.13.0-1022.24) impish; urgency=medium

  * Master version: 5.13.0-1022.24

 -- Ian May <ian.may@canonical.com>  Fri, 01 Apr 2022 17:16:18 -0500

linux-signed-aws (5.13.0-1021.23) impish; urgency=medium

  * Master version: 5.13.0-1021.23

 -- Ian May <ian.may@canonical.com>  Thu, 24 Mar 2022 14:26:48 -0500

linux-signed-aws (5.13.0-1020.22) impish; urgency=medium

  * Master version: 5.13.0-1020.22

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 08:20:50 -0500

linux-signed-aws (5.13.0-1019.21) impish; urgency=medium

  * Master version: 5.13.0-1019.21

 -- Ian May <ian.may@canonical.com>  Tue, 15 Mar 2022 13:08:07 -0500

linux-signed-aws (5.13.0-1018.20) impish; urgency=medium

  * Master version: 5.13.0-1018.20

 -- Ian May <ian.may@canonical.com>  Wed, 09 Mar 2022 15:50:07 -0600

linux-signed-aws (5.13.0-1017.19) impish; urgency=medium

  * Master version: 5.13.0-1017.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 05:33:53 -0300

linux-signed-aws (5.13.0-1016.18) impish; urgency=medium

  * Master version: 5.13.0-1016.18

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 07:42:36 -0300

linux-signed-aws (5.13.0-1015.16) impish; urgency=medium

  * Master version: 5.13.0-1015.16

 -- Ian May <ian.may@canonical.com>  Thu, 24 Feb 2022 13:37:42 -0600

linux-signed-aws (5.13.0-1014.15) impish; urgency=medium

  * Master version: 5.13.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2022 09:16:56 -0700

linux-signed-aws (5.13.0-0.0) impish; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2022 06:10:09 -0700
