## linux-signed-aws 5.15.0-1004.6

=== debian/changelog ===
linux-signed-aws (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 11:32:20 +0200

linux-signed-aws (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 11:31:24 -0600

linux-signed-aws (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 08:44:21 -0700

linux-signed-aws (5.15.0-1001.3) jammy; urgency=medium

  * Master version: 5.15.0-1001.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 10:48:12 -0700

linux-signed-aws (5.15.0-1000.2) jammy; urgency=medium

  * Master version: 5.15.0-1000.2

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Jan 2022 10:52:39 -0700

linux-signed-aws (5.15.0-1.1) jammy; urgency=medium

  * Master version: 5.15.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Jan 2022 12:05:20 -0700

linux-signed-aws (5.15.0-0.0) jammy; urgency=medium

  * Dummy entry 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Jan 2022 09:55:37 -0700
