=== debian/changelog ===
linux-signed-aws (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 10:22:16 -0600

linux-signed-aws (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Aug 2023 14:18:58 -0600

linux-signed-aws (5.15.0-1041.46) jammy; urgency=medium

  * Master version: 5.15.0-1041.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 09:40:09 -0600

linux-signed-aws (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 10:08:04 -0600

linux-signed-aws (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:07:36 -0600

linux-signed-aws (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 13:41:21 -0600

linux-signed-aws (5.15.0-1038.42) jammy; urgency=medium

  * Master version: 5.15.0-1038.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 May 2023 13:38:19 -0600

linux-signed-aws (5.15.0-1037.41) jammy; urgency=medium

  * Master version: 5.15.0-1037.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 08:20:17 -0600

linux-signed-aws (5.15.0-1036.40) jammy; urgency=medium

  * Master version: 5.15.0-1036.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Apr 2023 20:31:55 -0600

linux-signed-aws (5.15.0-1035.39) jammy; urgency=medium

  * Master version: 5.15.0-1035.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 10:20:49 -0300

linux-signed-aws (5.15.0-1034.38) jammy; urgency=medium

  * Master version: 5.15.0-1034.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 07:29:43 -0600

linux-signed-aws (5.15.0-1033.37) jammy; urgency=medium

  * Master version: 5.15.0-1033.37

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 11:37:14 +0100

linux-signed-aws (5.15.0-1032.36) jammy; urgency=medium

  * Master version: 5.15.0-1032.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Feb 2023 09:30:51 -0700

linux-signed-aws (5.15.0-1031.35) jammy; urgency=medium

  * Master version: 5.15.0-1031.35

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 12:43:08 -0700

linux-signed-aws (5.15.0-1030.34) jammy; urgency=medium

  * Master version: 5.15.0-1030.34

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 11:28:19 -0800

linux-signed-aws (5.15.0-1029.33) jammy; urgency=medium

  * Master version: 5.15.0-1029.33

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:57:44 -0700

linux-signed-aws (5.15.0-1028.32) jammy; urgency=medium

  * Master version: 5.15.0-1028.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 09:03:02 -0300

linux-signed-aws (5.15.0-1027.31) jammy; urgency=medium

  * Master version: 5.15.0-1027.31

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2022 13:01:45 -0700

linux-signed-aws (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 12:44:27 -0700

linux-signed-aws (5.15.0-1024.28) jammy; urgency=medium

  * Master version: 5.15.0-1024.28

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 11:35:41 -0700

linux-signed-aws (5.15.0-1023.27) jammy; urgency=medium

  * Master version: 5.15.0-1023.27

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 10:23:04 -0600

linux-signed-aws (5.15.0-1022.26) jammy; urgency=medium

  * Master version: 5.15.0-1022.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Oct 2022 14:38:24 +0200

linux-signed-aws (5.15.0-1021.25) jammy; urgency=medium

  * Master version: 5.15.0-1021.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2022 13:00:17 -0600

linux-signed-aws (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 09:48:41 -0600

linux-signed-aws (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 11:58:44 -0600


