## linux-signed-aws 5.15.0-1044.49

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 08:24:31 -0600
