## linux-signed-aws 5.15.0-1051.56

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 12:04:41 -0700

linux-generate-aws (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 02:22:52 -0700
