=== debian/changelog ===
linux-signed-aws (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:57:05 -0400

linux-signed-aws (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:25:59 -0400

linux-signed-aws (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 15:09:01 -0400

linux-signed-aws (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 14:37:50 +0200

linux-signed-aws (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 15 Apr 2024 18:40:05 +0200

linux-signed-aws (5.15.0-1058.64) jammy; urgency=medium

  * Main version: 5.15.0-1058.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 12:52:46 -0400

linux-signed-aws (5.15.0-1057.63) jammy; urgency=medium

  * Main version: 5.15.0-1057.63

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 13:02:54 -0400

linux-signed-aws (5.15.0-1057.62) jammy; urgency=medium

  * Master version: 5.15.0-1057.62

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 19 Mar 2024 07:04:30 -0400

linux-signed-aws (5.15.0-1056.61) jammy; urgency=medium

  * Master version: 5.15.0-1056.61

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:02:51 -0500

linux-signed-aws (5.15.0-1055.60) jammy; urgency=medium

  * Master version: 5.15.0-1055.60

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 13:27:32 +0100

linux-signed-aws (5.15.0-1054.59) jammy; urgency=medium

  * Master version: 5.15.0-1054.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 09 Feb 2024 14:17:53 -0500

linux-signed-aws (5.15.0-1053.58) jammy; urgency=medium

  * Master version: 5.15.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 19 Jan 2024 13:57:32 -0500

linux-signed-aws (5.15.0-1052.57) jammy; urgency=medium

  * Master version: 5.15.0-1052.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 07:55:07 -0700
