## linux-signed-aws 5.15.0-1065.71

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:39 -0400
