## linux-signed-aws 5.15.0-1076.83

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.15.0-1076.83) jammy; urgency=medium

  * Main version: 5.15.0-1076.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 13:20:42 +0300

linux-generate-aws (5.15.0-1075.82) jammy; urgency=medium

  * Main version: 5.15.0-1075.82

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 07:20:24 +0300
