## linux-signed-aws 5.15.0-1080.87

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.15.0-1080.87) jammy; urgency=medium

  * Main version: 5.15.0-1080.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:40:11 -0500

linux-generate-aws (5.15.0-1079.86) jammy; urgency=medium

  * Main version: 5.15.0-1079.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:06 -0500
