=== debian/changelog ===
linux-signed-aws (5.15.0-1080.87) jammy; urgency=medium

  * Main version: 5.15.0-1080.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 12:40:11 -0500

linux-signed-aws (5.15.0-1079.86) jammy; urgency=medium

  * Main version: 5.15.0-1079.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 10:42:06 -0500

linux-signed-aws (5.15.0-1078.85) jammy; urgency=medium

  * Main version: 5.15.0-1078.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 18:10:05 -0300

linux-signed-aws (5.15.0-1077.84) jammy; urgency=medium

  * Main version: 5.15.0-1077.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 13:29:22 -0500
