=== debian/changelog ===
linux-signed-aws (5.15.0-1083.90) jammy; urgency=medium

  * Main version: 5.15.0-1083.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:22 -0400

linux-signed-aws (5.15.0-1082.89) jammy; urgency=medium

  * Main version: 5.15.0-1082.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 11:20:20 -0400

linux-signed-aws (5.15.0-1081.88) jammy; urgency=medium

  * Main version: 5.15.0-1081.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 24 Mar 2025 13:26:09 -0400
