## linux-signed-aws 5.15.0-1084.91

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (5.15.0-1084.91) jammy; urgency=medium

  * Main version: 5.15.0-1084.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 29 Apr 2025 14:15:49 -0400
